<?php

namespace App\Http\Controllers;

use Illuminate\Http\Request;
use App\UnitCategory;
use App\UnitSize;
use App\UnitType;
use App\UnitFloor;
use App\UnitBlock;

class PriceList extends Controller
{
    //
    public function index()
    {
        return view('pricelist.index');
    }

    public function create(){
        return view('pricelist.create');
    }

    public function store(Request $request){

        dd($request->all());
    }

 
}